
@media (min-width: 768px) {
	.col {
		flex: 0 0 auto;
		width: 25%;
	}
}

@media screen and (min-width: 992px) {
	/* mega menu css */
	ul.menu-top li.has-mega-menu > .sub-menu {
		background-color: #fff;
		padding-left: 0;
		padding-right: 0;
	}
	
	ul.menu-top li.has-mega-menu {
		position: static;
	}
	
	ul.menu-top li.has-mega-menu:after {
		display: none;
	}
	
	ul.menu-top li.has-mega-menu a {
		position: relative;
	}
	
	ul.menu-top li.has-mega-menu ul li a:hover:after, ul.menu-top li.has-mega-menu ul li a:after {
		display: none;
	}
	
	ul.menu-top li.has-mega-menu a:after {
		content: "";
		position: absolute;
		top: 0px;
		margin: auto;
		bottom: 1px;
		right: -15px;
		background: none;
		background-size: 10px;
		background-repeat: no-repeat;
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/down-arrow.svg");
		background-position: center;
		height: 10px;
		width: 10px;
	}
	
	ul.menu-top li.has-mega-menu.current-menu-ancestor > a:after {
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/down-arrow-active.svg");
	}
	
	ul.menu-top li.has-mega-menu > .sub-menu {
		position: absolute;
		top: auto;
		z-index: 100;
		right: 0px;
		display: none;
		width: 100%;
		left: 0;
		transform: none;
	}
	
	ul.menu-top li.has-mega-menu li.mega-menu-column .sub-menu {
		position: relative;
		left: inherit;
		width: 100%;
		background: none;
	}
	
	ul.menu-top li.has-mega-menu:hover > .sub-menu {
		display: grid;
	}
	
	ul.menu-top li.has-mega-menu li.mega-menu-column {
		width: 100%;
		max-width: 100%;
		min-height: 1px;
		padding: 5px 10px;
	}
	
	ul.menu-top li.has-mega-menu > .sub-menu > li {
		padding-top: 0;
		padding-bottom: 0;
		padding-right: 10px;
		padding-left: 10px;
	}
	
	ul.menu-top li.has-mega-menu > .sub-menu > li:first-child {
		padding-left: 0px;
		border: none;
		padding-right: 0;
	}
	
	ul.menu-top li.has-mega-menu > .sub-menu > li:last-child {
		padding-right: 0px;
	}
	
	ul.menu-top li.has-mega-menu:hover .sub-menu li ul {
		top: 0;
		visibility: visible;
		left: 0;
		width: 100%;
		position: relative;
		overflow: inherit;
		height: auto;
		background: none;
	}
	
	ul.menu-top li.has-mega-menu ul.sub-menu li.menu-item-has-children > a:after {
		opacity: 0;
		display: none;
	}
	
	ul.menu-top li.has-mega-menu li.mega-menu-column > a.nav-link {
		background: none;
		border-bottom: 1px solid #5698cf;
		color: #5698cf;
		font-weight: bold;
		text-shadow: none;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li > a.rt-custom-menu-field-item-link {
		pointer-events: none;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li > a {
		font-size: 16px;
		line-height: 24px;
		text-transform: capitalize;
		color: #000;
		border-bottom: none;
		display: block;
		padding: 6px 15px;
		font-weight: 500;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li > .sub-menu li a {
		font-size: 14px;
		text-transform: capitalize;
		text-shadow: none;
		border-bottom: 1px solid transparent;
		margin-bottom: 0;
		font-weight: 500;
		color: #000;
		display: block;
		padding: 4px 15px;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li > .sub-menu li a:hover {
		color: #fff;
		border-color: #fff;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li a:hover {
		color: #fff;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li > .sub-menu li.current-menu-item a {
		border-color: #fff;
		color: #fff;
	}
	
	ul.menu-top li.has-mega-menu .sub-menu > li.current_page_parent > a {
		color: #fff;
	}
	
	ul.menu-top li.has-mega-menu:hover > .sub-menu {
		grid-template-columns: repeat(auto-fit, minmax(33.3333%, 1fr));
		box-shadow: 0px 8px 10px #000;
	}
	
	ul.menu-top li.has-mega-menu li.mega-menu-column {
		flex: 1 0 calc(33.333%);
		width: 33.33333%;
		display: inline-block;
		margin-left: -4px;
		vertical-align: top;
	}
	
	.ie ul.menu-top li.has-mega-menu li.mega-menu-column {
		flex: 1 0 calc(33.333%);
	}
}

@media (min-width: 1200px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1170px;
	}
	
	.col {
		width: 20%;
	}
}

@media (min-width: 1300px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1280px;
	}
}

@media (min-width: 1400px) {
	body {
		font-size: 18px;
		line-height: 30px;
	}
	
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1300px;
	}
	
	.home-banner {
		height: 650px;
	}
	
	.home-banner-info {
		max-width: 756px;
		position: relative;
	}
	
	.home-banner .banner-content {
		width: 100%;
	}
	
	.home-banner .banner-title {
		margin: 0;
		margin-bottom: 10px;
		margin-top: 10px;
		font-size: 55px;
		line-height: 55px;
	}
	
	.home-banner .banner-description {
		margin-bottom: 40px;
	}
	
	.home-banner .banner-description p {
		font-size: 20px;
		line-height: 30px;
	}
	
	.home-banner div#homeSlidesWrap .owl-stage-outer .owl-item .item:after {
		background: linear-gradient(270deg, rgba(11, 148, 68, 0) 26.92%, rgba(11, 148, 68, .84) 100%);
		background-blend-mode: multiply;
	}
	
	.blog-list-row .custom-drag-container {
		max-width: calc(100% - 80px);
	}
	
	.location-section .nav-pills .nav-link {
		font-size: 22px;
	}
	
	.location-section .city-tabs li .nav-link {
		padding: 11px 19px;
	}
}

@media (min-width: 1440px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1370px;
	}
	
	.title, .heading {
		font-size: 48px;
		line-height: 58px;
	}
	
	.about-info-col {
		padding-left: 45px;
	}
	
	.blog-section .container-fluid {
		padding-left: 28px;
	}
	
	.blog-list-row .custom-drag-container {
		max-width: calc(100% - 90px);
	}
	
	.menu-top li a {
		font-size: 14px;
		line-height: 26px;
	}
	
	.location-section .location-box {
		min-height: 900px;
	}
}

@media (min-width: 1500px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 1474px;
	}
	
	.home-team-item .team-featured-img img {
		height: 350px;
	}
	
	.blog-detail-wrap .blog-col-item {
		width: 25%;
	}
	
	ul.menu-top li {
		margin-left: 20px;
	}
	
	.menu-top li a {
		font-size: 16px;
		line-height: 30px;
	}
	
	.inner-banner-section .inner-banner-title {
		font-size: 62px;
	}
	
	h1 {
		font-size: 64px;
		line-height: normal;
		margin-bottom: 15px;
	}
	
	h2 {
		font-size: 48px;
		line-height: normal;
	}
	
	h3 {
		font-size: 36px;
		line-height: normal;
	}
	
	h4 {
		font-size: 27px;
		line-height: normal;
	}
	
	h5 {
		font-size: 20px;
		line-height: normal;
	}
	
	h6 {
		font-size: 15px;
		line-height: normal;
	}
	
	.static-page-details iframe {
		height: 510px;
	}
	
	.post-and-content-box .post-title a {
		font-size: 24px;
		line-height: 34px;
		min-height: 136px;
		display: inline-block;
	}
	
	.post-and-content-box .post-image a {
		height: 290px;
	}
	
	.team-name-and-designation .team-page-link {
		font-size: 18px;
	}
	
	.video-col-item .video-link img {
		height: 250px;
	}
	
	.video-item-column .video-box-wrap .video-featured-img {
		height: 400px;
	}
	
	.contact-nap-address {
		height: 1000px;
	}
	
	.location-section .nav-pills .nav-link svg, .location-section .nav-pills .nav-link img {
		margin-right: 10px;
	}
	
	.location-section .location-box .location-map {
		height: 422px;
	}
}

@media (min-width: 1600px) {
	.home-banner {
		height: 660px;
	}
	
	.contact-nap-address.section-pd {
		height: 1076px;
	}
	
	.blog-section .container-fluid {
		padding-left: 56px;
	}
	
	.blog-list-row .custom-drag-container {
		max-width: calc(100% - 110px);
	}
	
	.video-col-item .video-link img {
		height: 260px;
	}
	
	.section-pd {
		padding: 100px 0;
	}
	
	.section-md {
		margin: 100px 0;
	}
	
	.section-pt {
		padding-top: 100px;
	}
	
	.section-pb {
		padding-bottom: 100px;
	}
	
	.home-team-content-wrap {
		padding-top: 30px;
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.reported-opinion-section {
		padding-bottom: 360px;
	}
	
	.team-additional-detail {
		margin-top: -279px;
	}
	
	.inner-banner-section {
		height: 300px;
	}
	
	ul.menu-top li .sub-menu li a {
		font-size: 18px;
		padding: 9px 10px;
	}
	
	.footer-contact-col {
		padding-left: 49px;
	}
}

@media (min-width: 1650px) {
	.header-top .container {
		max-width: calc(100% - 113px);
	}
	
	.home-banner {
		height: 720px;
	}
	
	.blog-section .container-fluid {
		padding-left: 94px;
	}
	
	ul.menu-top li {
		margin-left: 18px;
	}
	
	.menu-top li a {
		font-size: 18px;
	}
	
	.inner-banner-section .inner-banner-title {
		font-size: 62px;
	}
	
	.copyright {
		margin-top: -50px;
	}
	
	.footer-section-links ul li a {
		font-size: 20px;
	}
}

@media (min-width: 1750px) {
	.home-banner {
		height: 100%;
	}
	
	.menu-top li a {
		font-size: 19px;
	}
	
	.home-banner #homeSlidesWrap .owl-dots {
		bottom: 70px;
	}
	
	.inner-banner-section {
		height: 300px;
	}
}

@media (min-width: 1900px) {
	.header-top .container {
		max-width: calc(100% - 126px);
	}
	
	.blog-section .container-fluid {
		padding-left: 214px;
	}
	
	ul.menu-top li {
		margin-left: 25px;
	}
	
	.menu-top li a {
		font-size: 20px;
	}
	
	.inner-banner-info {
		max-width: 70%;
	}
	
	.inner-banner-section .inner-banner-title {
		font-size: 64px;
	}
}

@media (max-width: 1499px) {
	.nap-address-info, .nap-address-info a, .nap-address-info *, .nap-contact-info .phoneno, .nap-time-info {
		font-size: 12px;
		letter-spacing: 1px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab .nap-address-info *, .nap-postal-address-wrapper .nap-wrapper.active-tab .nap-postal-address-wrapper .nap-wrapper .location-center, .nap-postal-address-wrapper .nap-wrapper.active-tab .nap-contact-info .phoneno, .nap-postal-address-wrapper .nap-wrapper.active-tab .nap-address-info .direction-link {
		font-size: 13px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info .phoneno {
		padding-top: 12px;
		padding-bottom: 12px;
		background-position: 0 10px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab .nap-contact-info .phoneno {
		padding-top: 10px;
		padding-bottom: 11px;
		background-position: 0 9px;
	}
	
	.map_location.map-loc-front {
		position: relative;
		height: 350px;
	}
}

@media (max-width: 1299px) {
	ul.menu-top li {
		margin-left: 12px;
	}
	
	.menu-top li a {
		letter-spacing: .5px;
		font-size: 13px;
	}
	
	.footer-wrapper {
		margin-bottom: 20px;
	}
	
	.copyright {
		text-align: left;
		line-height: normal;
		justify-content: flex-start;
		padding-bottom: 30px;
		margin-top: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper {
		padding: 20px 10px;
	}
}

@media (max-width: 1199px) {
	body {
		padding-top: 78px;
	}
	
	.container, .container-lg, .container-md, .container-sm, .container-xl {
		max-width: 100%;
	}
	
	.right-top-wrap, .nav-menu-inner {
		display: none;
	}
	
	.header-top {
		padding: 0px;
	}
	
	header#header {
		padding-top: 21px;
		padding-bottom: 21px;
	}
	
	header#header.small-header {
		box-shadow: 0px 0px 15px rgba(0, 0, 0, .18);
		background: var(--bs-white);
	}
	
	.header-aside-col {
		justify-content: flex-end;
	}
	
	/* header mobile menu */
	.mobile-header-sec {
		display: flex;
		align-items: center;
		justify-content: flex-end;
	}
	
	.menu-wrap {
		background-color: var(--color-2-green);
		position: fixed;
		top: 0;
		height: 100%;
		width: 50%;
		right: -100%;
		font-size: 1em;
		font-weight: 700;
		overflow: auto;
		transition: .5s;
		z-index: 12;
		display: flex;
		justify-content: center;
	}
	
	.menu-full-wrapper {
		width: 100%;
		position: relative;
	}
	
	.menu-show {
		right: 0;
		box-shadow: none;
		display: block;
		max-width: 50%;
	}
	
	.menu-sidebar {
		margin: 0;
		position: relative;
		top: 0;
		width: 100%;
		margin-left: auto;
		padding-top: 70px;
	}
	
	.menu-bar-wrapper {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
	}
	
	.menu-sidebar .menu-bar-wrapper li {
		flex: 0 0 100%;
		max-width: 100%;
		position: relative;
		margin: 0;
		border: none;
		border-bottom: 1px solid rgba(255, 255, 255, .14);
		padding: 0;
	}
	
	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li:first-child {
		border-top: 1px solid rgba(184, 184, 184, .13);
	}
	
	.menu-sidebar .menu-bar-wrapper li:last-child {
		border: none;
	}
	
	.menu-sidebar .menu-bar-wrapper li > a {
		color: #fff;
		font-weight: normal;
		padding: 7px 20px;
		position: relative;
		display: block;
		font-weight: 400;
		font-size: 16px;
	}
	
	.menu-sidebar .menu-bar-wrapper li > a:hover::after {
		opacity: 1;
	}
	
	.menu-sidebar .menu-bar-wrapper li > a:hover {
		background-color: var(--bs-white);
		color: var(--color-2-green);
		width: 100%;
	}
	
	.menu-sidebar .menu-bar-wrapper li > a:hover::after {
		opacity: 1;
	}
	
	.menu-sidebar .menu-bar-wrapper li.current-menu-item > a {
		font-weight: 500;
		background-color: var(--bs-white);
		color: var(--color-2-green);
		width: 100%;
	}
	
	.menu-sidebar .menu-bar-wrapper li.current-menu-item.menu-item-23 ul li a {
		background: none;
	}
	
	.menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after {
		color: #0e2743;
	}
	
	.menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children > a {
		font-weight: 500;
		width: 100%;
		background-color: var(--bs-white);
		color: var(--color-2-green);
	}
	
	.current-menu-ancestor > a {
		font-weight: 500;
		color: #fff;
		width: 100%;
	}
	
	.menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children > a + .sidebar-menu-arrow::after {
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/active-arrow-icon.svg");
	}
	
	.menu-sidebar .menu-bar-wrapper .current-menu-parent.menu-item-has-children > a::after {
		opacity: 1;
	}
	
	.menu-sidebar .menu-bar-wrapper .menu-item-has-children {
		position: relative;
	}
	
	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow {
		position: absolute;
		right: 0;
		top: 0;
		height: 42px;
		width: 40px;
	}
	
	.menu-sidebar .menu-bar-wrapper li#menu-item-328.menu-item-has-children .sidebar-menu-arrow {
		width: 100%;
	}
	
	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu {
		display: none;
		background: none;
	}
	
	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sub-menu li {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 0px;
	}
	
	.menu-sidebar .menu-bar-wrapper li .sub-menu li a {
		font-size: 16px;
		padding-left: 30px;
	}
	
	.menu-sidebar .menu-bar-wrapper li .sub-menu li a br, .menu-sidebar .menu-bar-wrapper li a br {
		display: none;
	}
	
	.menu-sidebar .menu-bar-wrapper li .sub-menu li ul li a {
		padding-left: 50px;
	}
	
	.menu-sidebar .menu-bar-wrapper li .sub-menu li ul li ul li a {
		padding-left: 65px;
	}
	
	.menu-sidebar .menu-bar-wrapper li .sub-menu .sidebar-menu-arrow::after {
		padding: 0 10px;
		font-size: 16px;
	}
	
	.sidebar-menu-arrow::after {
		cursor: pointer;
		content: "";
		position: absolute;
		top: 0px;
		margin: auto;
		bottom: 0px;
		right: 0;
		background-size: 14px;
		background-repeat: no-repeat;
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/white-arrow-down.svg");
		background-position: center;
		height: 40px;
		width: 40px;
	}
	
	.sidebar-menu-arrow::after {
		pointer-events: none;
		opacity: 1;
	}
	
	.menu-sidebar .menu-bar-wrapper .menu-item-has-children .sidebar-menu-arrow.responsive-up-arrow::after {
		transform: rotate(180deg);
		display: block;
	}
	
	.sidebar-menu-arrow:hover::after {
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/white-arrow-down.svg");
	}
	
	.menu-sidebar .menu-bar-wrapper li a:hover + .sidebar-menu-arrow::after {
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/active-arrow-icon.svg");
	}
	
	.menu-sidebar .menu-bar-wrapper li.current-menu-item > a + .sidebar-menu-arrow::after {
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/active-arrow-icon.svg");
	}
	
	.menu-sidebar .menu-bar-wrapper li .sub-menu li a::after {
		display: none;
	}
	
	/*Hamburger Button*/
	.menu-button:hover {
		cursor: pointer;
	}
	
	.menu-button {
		height: 35px;
		width: 35px;
		position: relative;
		z-index: 12;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		background: var(--color-2-green);
		border: 0px solid var(--color-2-green);
		border-radius: 5px;
	}
	
	.menu-button .menu-bar {
		position: relative;
		border-radius: 0;
		width: 25px;
		transition: .5s;
		opacity: 1;
		display: block;
		height: 2px;
		background: var(--bs-white);
		margin-top: 6px;
		text-align: center;
	}
	
	.menu-button .menu-bar-middle {
		width: 25px;
	}
	
	.menu-button .menu-bar-top {
		margin: 0;
	}
	
	header#header.small-header .menu-button.button-open .menu-bar {
		background: #fff;
	}
	
	.menu-button.button-open .menu-bar-top, .menu-button.button-open .menu-bar-bottom, .menu-button.button-open .menu-bar-middle {
		border-color: #fff;
	}
	
	.button-open {
		z-index: 16;
	}
	
	.menu-button.button-open {
		background: #333;
		z-index: 13;
		right: 0;
		top: 0;
		position: relative;
		width: 35px;
		border: transparent;
	}
	
	.button-open .menu-bar {
		opacity: 1;
	}
	
	.button-open .menu-bar-top {
		border-color: #fff;
		transform: rotate(45deg) translate(8px, 8px);
		transition: .5s;
	}
	
	.button-open .menu-bar-middle {
		background-color: #fff;
		transform: translate(230px);
		transition: .1s ease-in;
		opacity: 0;
	}
	
	.button-open .menu-bar-bottom {
		border-color: #fff;
		transform: rotate(-45deg) translate(5px, -5px);
		transition: .5s;
		right: 0;
	}
	
	.menu-button.button-open .menu-bar-top {
		border-color: #fff;
		width: 25px;
		top: -3px;
		background: #fff;
	}
	
	.menu-button.button-open .menu-bar-bottom {
		border-color: #fff;
		width: 25px;
		background: #fff;
		bottom: 1px;
	}
	
	.mobile-search-bar {
		border-radius: 5px;
		margin-right: 10px;
		top: 0;
		height: 35px;
		width: 35px;
		background: var(--color-2-green);
		border: 0 solid var(--color-2-green);
		padding-left: 0;
	}
	
	.mobile-search-bar .white-search-icon {
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/search-icon-white.svg");
		background-position: center;
	}
	
	.mobile-search-bar .white-search-icon.nitro-lazy {
		background-image: none !important;
	}
	
	.header-contact-info {
		margin: 0;
		height: auto;
		width: auto;
		margin-right: 10px;
	}
	
	.header-contact-info a {
		height: 35px;
		width: 35px;
		background-image: url("https://bankruptcytruth.com/nitropack_static/fHsxLjsuRiHgCGsgWPSzbDXrhkEAZStw/assets/images/source/rev-6e37849/bankruptcytruth.com/wp-content/themes/walker/img/call-white-icon.svg");
		background-size: 20px;
		background-repeat: no-repeat;
		background-position: center;
		font-size: 0px;
		background-color: var(--color-2-green);
		border-radius: 5px;
	}
	
	.header-contact-info a.nitro-lazy {
		background-image: none !important;
	}
	
	/*mobile menu css end*/
	
	/* Other Page CSS */
	.nap-postal-address-wrapper .nap-wrapper {
		padding: 10px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab .nap-address-info * {
		letter-spacing: 0px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .location-center {
		padding-left: 27px;
		letter-spacing: 0px;
	}
	
	.nap-address-info, .nap-address-info a, .nap-address-info *, .nap-contact-info .phoneno, .nap-time-info {
		letter-spacing: 0px;
	}
	
	.map_location.map-loc-front {
		height: 400px;
	}
	
	.home-banner {
		height: 510px;
	}
	
	.title, .heading {
		margin-bottom: 20px;
		font-size: 35px;
		line-height: 42px;
	}
	
	.section-pb {
		padding-bottom: 49px;
	}
	
	.section-pt {
		padding-top: 49px;
	}
	
	.section-pd {
		padding: 49px 0;
	}
	
	.section-md {
		margin: 49px 0;
	}
	
	.why-people-left-content {
		padding-right: 30px;
	}
	
	.why-people-right-image .fullwidth {
		height: 100%;
	}
	
	.why-people-right-image .fullwidth img {
		height: 100%;
		object-fit: cover;
	}
	
	.bankruptcy-content-content {
		padding-left: 30px;
	}
	
	.home-team-item .team-featured-img img {
		height: 210px;
	}
	
	.home-team-item.active .team-name {
		font-size: 20px;
	}
	
	.home-team-item .team-name {
		letter-spacing: 0px;
	}
	
	.home-post-image .thumb-img, .home-post-image .no-thumb-image {
		height: 170px;
	}
	
	.blog-detail-wrap .blog-col-item {
		width: 33.33333333%;
	}
	
	.static-page-details, .blog-list-area {
		padding-right: 15px;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 400px;
	}
	
	.inner-banner-info {
		max-width: 75%;
	}
	
	.inner-banner-section {
		height: 300px;
	}
	
	.inner-banner-section .inner-banner-title {
		font-size: 45px;
	}
	
	.team-detail-col-right {
		padding-left: 15px;
	}
	
	.free-book-section {
		background-position: 59% 100%;
	}
	
	.team-additional-detail {
		margin-top: 50px;
	}
	
	.team-additional-content-box {
		width: 100%;
		position: relative;
		box-shadow: 0 0px 18px rgba(0, 0, 0, .33);
		padding: 50px;
		background-color: #fff;
	}
	
	.reported-opinion-right-col {
		padding-left: 15px;
	}
	
	.video-item-column .video-box-wrap .video-featured-img {
		height: 285px;
	}
	
	.video-content-wrap a {
		height: 190px;
	}
	
	.book-download-page .book-right-info {
		padding-left: 15px;
	}
	
	.book-download-page .small-heading {
		font-size: 28px;
	}
	
	.walker-info-section .right-detail-col {
		padding-left: 15px;
	}
	
	.cta-phone-button:after {
		width: 12%;
	}
	
	.footer-wrapper {
		margin-bottom: 20px;
	}
	
	.copyright {
		text-align: left;
		line-height: normal;
		justify-content: flex-start;
		padding-bottom: 30px;
		margin-top: 0;
	}
	
	.footer-sec .common-contact-wrap a, .footer-section-links ul li a {
		font-size: 15px;
	}
	
	.contact-nap-address {
		height: 928px;
	}
	
	.page-template-template-contact-us .contact-nap-address {
		margin-top: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-address-info .nap-title {
		display: block;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab .nap-address-info .nap-title {
		font-size: 18px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab .nap-address-info *, .nap-postal-address-wrapper .nap-wrapper.active-tab .nap-postal-address-wrapper .nap-wrapper .location-center, .nap-postal-address-wrapper .nap-wrapper.active-tab .nap-contact-info .phoneno, .nap-postal-address-wrapper .nap-wrapper.active-tab .nap-address-info .direction-link {
		font-size: 12px;
	}
	
	.googleReview-sec {
		font-size: 16px;
	}
	
	.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
		height: 34px;
		width: 34px;
		background-size: 12px;
	}
	
	.location-section .city-tabs li {
		margin: 0;
		margin-bottom: 6px;
		margin-top: 6px;
	}
	
	.location-section .nav-pills .nav-link svg, .location-section .nav-pills .nav-link img {
		margin-right: 3px;
		width: 17px;
		height: 18px;
	}
	
	.location-section .nav-pills .nav-link {
		font-size: 16px;
	}
	
	.location-section .city-tabs li .nav-link {
		padding: 11px 11px;
	}
	
	.location-section .location-box {
		padding: 70px 40px;
		min-height: 810px;
	}
	
	.location-section .form-group {
		margin-bottom: 17px;
	}
	
	.location-section .location-box .location-map {
		height: 345px;
	}
}

@media (max-width: 991px) {
	body {
		padding-top: 82px;
		font-size: 15px;
	}
	
	.contact-nap-address {
		height: 1094px;
	}
	
	.cta-phone-button:after {
		width: 32%;
	}
	
	.inner-banner-section .inner-banner-title {
		font-size: 36px;
	}
	
	.inner-banner-section {
		height: 252px;
	}
	
	.contact-form-sidebar {
		margin-top: 50px;
	}
	
	.sidebar .searchitem {
		display: none;
	}
	
	.mobile-search-blog .sidebar {
		display: block;
	}
	
	.mobile-search-blog .sidebar .searchitem {
		display: block;
	}
	
	.mobile-search-blog {
		margin-bottom: 40px;
		display: flex;
	}
	
	.footer-logo {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	
	ul.footer-social {
		justify-content: center;
	}
	
	.footer-contact-col {
		margin-top: 40px;
	}
	
	.footer-contact-info {
		text-align: center;
	}
	
	.m-footer-common {
		margin-top: 40px;
	}
	
	.footer-section-links {
		width: 100%;
		text-align: center;
		position: relative;
	}
	
	.footer-section-links .menu-footer li {
		display: inline-block;
		margin: 0 5px;
	}
	
	.map_location.map-loc-front {
		height: 350px;
	}
	
	.nap-footer {
		height: auto;
		position: relative;
	}
	
	.nap-postal-address-wrapper {
		display: flex;
		position: relative;
		flex-wrap: wrap;
		width: 100%;
		height: auto;
		bottom: 0;
		gap: 15px;
		margin-top: 15px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper {
		height: 200px;
		width: calc(33% - 12px);
		margin-top: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab {
		height: 200px;
		position: relative;
		margin-top: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info, .nap-postal-address-wrapper .nap-wrapper .nap-address-info .nap-title {
		width: 100%;
	}
	
	.menu-show {
		max-width: 100%;
	}
	
	.menu-wrap {
		width: 100%;
	}
	
	.home-banner {
		height: 430px;
	}
	
	.home-banner .banner-title {
		font-size: 38px;
		line-height: 40px;
		margin-top: -40px;
	}
	
	.home-banner #homeSlidesWrap .owl-dots {
		bottom: 30px;
	}
	
	.home-banner .banner-description p {
		font-size: 15px;
		line-height: 24px;
	}
	
	.about-info-col {
		padding-left: 15px;
	}
	
	.why-people-right-image {
		margin-top: 50px;
	}
	
	.bankruptcy-content-content {
		padding-left: 15px;
		margin-top: 40px;
	}
	
	.footer-form-wrapper {
		padding: 50px 35px;
	}
	
	.footer-form-wrapper .form-right-col {
		margin-top: 50px;
	}
	
	.easier-col-item .choose-item .short-info-and-name {
		padding-left: 15px;
	}
	
	.home-team-row .home-team-item:nth-child(4), .home-team-row .home-team-item:nth-child(5) {
		display: none;
	}
	
	.home-team-row .home-team-item {
		width: 30%;
	}
	
	.testimonial-sec-wrap .testimonial-item {
		min-height: 167px;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 530px;
	}
	
	.paging-new .pagination {
		margin-top: 20px;
		width: 100%;
	}
	
	.faq-category-list-wrap li {
		width: 33.3333333%;
	}
	
	.faq-category-list-wrap li a {
		font-size: 18px;
		line-height: 25px;
		min-height: 100px;
	}
	
	.faq-listing-wrapper .faq-list-item a {
		padding: 20px;
		font-size: 16px;
		padding-right: 60px;
	}
	
	.faq-listing-wrapper .faq-list-item a:after {
		width: 35px;
		height: 35px;
		right: 20px;
	}
	
	.team-short-detail-row {
		flex-direction: column-reverse;
	}
	
	.team-short-detail-row .single-team-image {
		width: 70%;
		margin: 0 auto;
	}
	
	.team-short-detail-row .single-team-image img {
		height: auto;
	}
	
	.team-detail-col-right {
		margin-bottom: 40px;
	}
	
	.team-detail-section-wrap h1, .team-short-detail-row .attr-designation, .team-detail-section-wrap .link-button {
		text-align: center;
	}
	
	.bankruptcy-law-right-col {
		padding-left: 15px;
		margin-top: 30px;
	}
	
	.school-right-col {
		order: 1;
		margin-bottom: 40px;
	}
	
	.school-left-col {
		order: 2;
	}
	
	.reported-opinion-right-col {
		margin-top: 40px;
	}
	
	.team-right-col {
		padding-left: 15px;
		margin-top: 30px;
	}
	
	.free-book-section {
		background-position: 45% 100%;
	}
	
	.video-col-item .video-link img {
		height: 150px;
	}
	
	.play-icon {
		width: 49px;
		height: 49px;
	}
	
	.widget.related-post-wrap {
		margin-top: 50px;
	}
	
	.video-item-column .video-box-wrap .video-featured-img {
		height: 225px;
	}
	
	.video-content-wrap a {
		height: 210px;
	}
	
	.book-download-page .small-heading {
		font-size: 20px;
	}
	
	.book-download-page .book-right-info .heading {
		margin-bottom: 10px;
	}
	
	.book-download-form .wpcf7 {
		padding: 50px;
	}
	
	.wpcf7 .form-label {
		font-size: 17px;
		line-height: 26px;
	}
	
	.err-form-wrap {
		padding: 50px;
	}
	
	.static-page-details.full-width-static br {
		display: none;
	}
	
	.copyright {
		text-align: center;
		line-height: normal;
		justify-content: center;
		margin-top: 0;
	}
	
	.footer-contact-info .footer-call-text {
		margin-bottom: 5px;
	}
	
	.walker-info-section .person-image-left {
		width: 100%;
		max-width: 50%;
		margin-left: auto;
		margin-bottom: 30px;
		margin-right: auto;
	}
	
	.walker-info-section .right-detail-col .contact-detail-box-wrap {
		background: var(--color-2-green);
		padding: 50px;
		border-radius: 12px;
		color: #fff;
		min-width: inherit;
		left: 0;
		position: relative;
		margin-top: 40px;
		width: 100%;
	}
	
	.evaluation-form-detail {
		padding: 40px;
	}
	
	.why-people-content-sec .row {
		flex-direction: column-reverse;
		margin-bottom: 0;
	}
	
	.why-people-right-image {
		margin-bottom: 40px;
		margin-top: 0;
	}
	
	.video-about-sec {
		display: flex;
		margin-bottom: 30px;
	}
	
	.video-about-sec .html5lightbox img {
		height: auto;
	}
	
	.easier-col-item .choose-item {
		width: 100%;
		padding: 20px 5px;
	}
	
	.easier-col-item .choose-item .choose-icon {
		width: 60px;
	}
	
	.easier-col-item .choose-item .choose-icon svg {
		width: 60px;
		height: 60px;
	}
	
	.easier-col-item .choose-item .choose-name {
		font-size: 18px;
		margin-bottom: 3px;
	}
	
	.easier-col-item .choose-item .short-info-and-name p {
		font-size: 13px;
		line-height: 1.5;
	}
	
	.subscribe-profile-list li {
		margin: 0 25px;
	}
	
	.trust-info-desktop .item {
		padding: 0 10px;
	}
	
	.trust-info-desktop .item div img {
		width: 100px;
	}
	
	.trust-logos-section {
		margin-top: 50px;
	}
	
	.googleReview-sec {
		text-align: center;
	}
	
	.bankruptcy-lawyer-col {
		margin-bottom: 40px;
	}
	
	.page-template-template-fees .static-page-details {
		margin-bottom: 40px;
	}
	
	.loan-detail-left-content {
		margin-bottom: 40px;
	}
	
	.works-video-col {
		margin-top: 40px;
	}
	
	.location-section .location-box .location-box-info {
		width: 100%;
		position: relative;
	}
	
	.location-section .location-box {
		padding: 50px 40px;
		min-height: inherit;
	}
	
	.wrap-form-and-location {
		padding-bottom: 50px;
		z-index: 0;
	}
	
	.wrap-form-and-location:after {
		background: #fff;
		border-radius: 20px;
		height: 70%;
		content: "";
		left: 0;
		right: 0;
		bottom: 0;
		position: absolute;
		z-index: -1;
	}
	
	.location-section .right-side-top-form {
		position: relative;
		right: 0;
		width: calc(100% - 70px);
		top: inherit;
		background: #f3f3f3;
		padding: 35px;
		border-radius: 12px;
		z-index: 1;
		left: 0;
		margin: auto;
		margin-top: 0;
	}
	
	.location-section .location-box .location-map {
		height: 332px;
	}
}

@media (max-width: 800px) {
	.static-page-details iframe, .blog-list-area iframe {
		height: 460px;
	}
}

@media (max-width: 767px) {
	.location-section .nav-pills .nav-link {
		min-width: 240px;
	}
	
	.location-section.section-pd p br {
		display: none;
	}
	
	.modal-header.mobile-modal {
		padding-top: 30px;
	}
	
	.menu-sidebar {
		padding-top: 90px;
	}
	
	.contact-nap-address {
		height: auto;
	}
	
	.subscribe-profile-info p {
		font-size: 20px;
	}
	
	.subscribe-profile-info .btn {
		padding: 14px 24px;
		font-size: 15px;
	}
	
	.subscribe-profile-list li {
		margin: 0 18px;
	}
	
	.easier-col-item .choose-item .choose-icon {
		width: 40px;
	}
	
	.easier-col-item .choose-item {
		padding: 20px 3px;
	}
	
	.easier-col-item .choose-item .choose-icon svg {
		width: 40px;
		height: 40px;
	}
	
	.easier-col-item .choose-item .choose-name {
		font-size: 16px;
		margin-bottom: 3px;
	}
	
	.easier-col-item .choose-item .short-info-and-name {
		padding-left: 10px;
	}
	
	.free-book-section .book-info-col {
		top: 0;
		position: relative;
		text-align: center;
	}
	
	.post-and-content-box {
		padding-bottom: 0;
	}
	
	.post-and-content-box .blog-btn {
		position: relative;
		bottom: 0;
		margin-top: 10px;
	}
	
	.footer-form-wrapper .form-right-col .wp-form-btn {
		text-align: center;
	}
	
	.cta-phone-button:after {
		width: 25%;
	}
	
	.evaluation-form-detail {
		padding: 40px 15px;
	}
	
	.menu-footer li a {
		font-size: 14px;
	}
	
	h1 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 15px;
	}
	
	h2 {
		margin-bottom: 15px;
		font-size: 34px;
		line-height: 42px;
	}
	
	h3 {
		font-size: 28px;
		line-height: 36px;
		margin-bottom: 15px;
	}
	
	h4 {
		font-size: 24px;
		line-height: 32px;
		margin-bottom: 15px;
	}
	
	h5 {
		font-size: 20px;
		line-height: 30px;
		margin-bottom: 15px;
	}
	
	h6 {
		font-size: 16px;
		line-height: 26px;
		margin-bottom: 15px;
	}
	
	.inner-banner-info {
		max-width: 100%;
	}
	
	.page-not-found .error-info {
		margin-bottom: 20px;
	}
	
	.err-form-wrap {
		padding: 50px 15px;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 420px;
	}
	
	.testimonial-sec-wrap .client-name {
		position: relative;
	}
	
	.col {
		flex: 0 0 auto;
		width: 50%;
	}
	
	.m-blog-detail-wrap {
		position: relative;
		width: 100%;
	}
	
	.m-blog-detail-wrap .blog-col-item {
		width: 100%;
		position: relative;
		margin-top: 30px;
		text-align: center;
	}
	
	.m-blog-detail-wrap .blog-col-item:first-child {
		margin-top: 0px;
	}
	
	.home-post-image .thumb-img, .home-post-image .no-thumb-image {
		height: auto;
	}
	
	.home-post-image .no-thumb-image {
		min-height: 250px;
	}
	
	.m-blog-detail-wrap .blog-title {
		margin-bottom: 15px;
	}
	
	.m-blog-detail-wrap .blog-title a {
		font-size: 24px;
		font-weight: 600;
		color: rgba(0, 0, 0, 1);
		margin-bottom: 0;
		display: inline-block;
	}
	
	.blog-section:after {
		display: none;
	}
	
	.blog-btn-row {
		margin-top: 40px;
		text-align: center;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab {
		height: auto;
	}
	
	.nap-postal-address-wrapper .nap-wrapper {
		height: auto;
		width: 100%;
		margin-top: 0;
		padding: 21px;
	}
	
	.mobile-nap-col .row {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info {
		margin-top: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info .phoneno {
		padding-top: 4px;
		padding-bottom: 6px;
		background-position: 0;
	}
	
	.form-right-col {
		margin-top: 50px;
	}
	
	.footer-form-wrapper {
		padding: 50px 20px;
	}
	
	.home-banner {
		height: auto;
		background-size: cover;
		background-position: center;
		position: relative;
		display: flex;
		align-items: center;
		z-index: 1;
		background-color: #0b9444;
		padding-top: 0;
		padding-bottom: 60px;
		margin-top: -50px;
	}
	
	.m-home-banner-bg {
		height: 467px;
		position: relative;
		width: 100%;
		z-index: 0;
	}
	
	.m-home-banner-bg:after {
		background: linear-gradient(180deg, rgba(11, 148, 68, 0) 0%, #0b9444 58.53%);
		position: absolute;
		width: 100%;
		height: 40%;
		z-index: 1;
		bottom: 0;
		left: 0;
		right: 0;
		content: "";
	}
	
	.m-home-banner-bg img {
		height: 100%;
		width: 100%;
		object-fit: cover;
	}
	
	.home-banner .banner-title {
		font-size: 40px;
		line-height: 42px;
	}
	
	.m-home-team-sec {
		background: rgba(243, 243, 243, 1);
		width: 100%;
		position: relative;
	}
	
	.m-home-team-item {
		width: 100%;
		position: relative;
		text-align: center;
		margin-top: 20px;
	}
	
	.m-home-team-item a {
		display: inline-block;
	}
	
	.team-name-and-link {
		width: 100%;
		display: inline-block;
		margin-top: 10px;
	}
	
	.team-name-and-link a {
		display: inline-block;
		color: rgba(0, 0, 0, 1);
		font-size: 18px;
		text-transform: uppercase;
		font-weight: 500;
	}
	
	.m-home-team-item a img {
		border-radius: 15px;
	}
	
	.testimonial-header {
		text-align: center;
	}
	
	.testimonial-list-wrap .items {
		width: 100%;
		position: relative;
		margin-top: 20px;
	}
	
	.testimonial-button-row {
		margin-top: 50px;
	}
	
	.faq-title-left-side .heading {
		text-align: center;
		margin-bottom: 45px;
	}
	
	.faq-title-left-side .heading br:nth-child(1) {
		display: none;
	}
	
	.m-home-team-sec .heading {
		max-width: 180px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.home-team-row {
		margin-top: 20px;
	}
	
	.nap-address-info, .nap-address-info a, .nap-address-info *, .nap-contact-info .phoneno, .nap-time-info {
		font-size: 14px;
		line-height: 26px;
	}
	
	.nap-col-item-right {
		padding-left: 10px;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info {
		margin-top: 0;
		line-height: normal;
		margin-bottom: 0;
	}
	
	.team-btn-row {
		margin-top: 40px;
		text-align: center;
	}
	
	.alignleft {
		margin: 6px 15px 15px 0;
	}
	
	.alignright {
		margin: 6px 0 20px 20px;
	}
	
	.free-book-section {
		background-position: left center;
	}
	
	.team-additional-content-box {
		padding: 30px;
	}
	
	.play-icon {
		width: 69px;
		height: 69px;
	}
	
	.video-col-item .video-link img {
		height: auto;
	}
	
	.pagination-wrapper .paging-new {
		max-width: 100%;
	}
	
	.video-item-column .video-box-wrap .video-featured-img {
		height: 195px;
	}
	
	.video-page-link .video-name-and-link {
		font-size: 20px;
	}
	
	.video-content-wrap a {
		height: 180px;
	}
	
	.book-download-form .wpcf7 {
		padding: 50px 20px;
	}
	
	.book-download-page .book-right-info {
		padding-left: 15px;
		margin-top: 30px;
	}
	
	.book-left-image img {
		max-width: 50%;
		margin: 0 auto;
		display: block;
	}
	
	.copyright {
		padding-bottom: 30px;
		flex-direction: column;
	}
	
	.copyright .small-nav {
		margin-left: 0;
		margin-top: 10px;
	}
	
	.team-name-and-designation {
		display: none;
	}
	
	.attorney-img-wrap a .team-name-wrap {
		color: #fff;
		font-weight: 500;
		text-transform: uppercase;
		font-size: 22px;
		position: absolute;
		bottom: 0;
		background: rgba(0, 0, 0, .77);
		padding: 15px 15px;
		width: 100%;
		text-align: center;
	}
	
	.home-banner {
		padding-bottom: 110px;
		margin-top: -50px;
	}
	
	.home-banner #homeSlidesWrap .owl-dots {
		bottom: -55px;
	}
	
	.home-banner div#homeSlidesWrap, .home-banner div#homeSlidesWrap .owl-stage-outer, .home-banner .owl-carousel .owl-stage, .home-banner div#homeSlidesWrap .owl-stage-outer .owl-item, .home-banner div#homeSlidesWrap .owl-stage-outer .owl-item .item {
		height: auto;
	}
	
	.home-banner .container {
		height: auto;
	}
	
	.news-page-list div a {
		height: auto;
	}
	
	.userway_buttons_wrapper {
		bottom: 50% !important;
	}
	
	.googleReview-sec {
		font-size: 24px;
		margin-bottom: 25px;
	}
	
	.googleReview-sec:after {
		content: none;
	}
	
	#trustSlider .item img {
		height: 65px;
	}
	
	.credit-comeback-section .col-md-6:last-child {
		margin-top: 30px;
	}
}

@media (max-width: 680px) {
	.static-page-details iframe, .blog-list-area iframe {
		height: 380px;
	}
	
	.inner-banner-section .banner-bg-img {
		background-position: -350px center;
	}
}

@media (max-width: 650px) {
	body {
		padding-top: 112px;
	}
	
	header#header {
		top: 30px;
	}
	
	#fd-callnowbutton {
		transition: none !important;
		display: block !important;
		opacity: 1 !important;
	}
}

@media (max-width: 620px) {
	.static-page-details iframe, .blog-list-area iframe {
		height: 330px;
	}
	
	.faq-category-list-wrap li {
		width: 50%;
	}
	
	.inner-banner-section .banner-bg-img {
		background-position: -440px center;
	}
}

@media (max-width: 575px) {
	body {
		font-size: 16px;
		line-height: 30px;
	}
	
	.owl-carousel .owl-nav .owl-next {
		right: -5px;
	}
	
	.owl-carousel .owl-nav .owl-prev {
		left: -5px;
	}
	
	.easier-col-item .choose-item .choose-name {
		font-size: 20px;
		margin-bottom: 7px;
	}
	
	.cta-phone-button:after {
		width: 20%;
	}
	
	.walker-info-section .person-image-left {
		width: 100%;
		max-width: 100%;
		margin-left: auto;
		margin-bottom: 30px;
		margin-right: auto;
	}
	
	.walker-info-section .right-detail-col .contact-detail-box-wrap {
		padding: 30px;
		width: 100%;
	}
	
	.walker-info-section .contact-address-info .btn-normal-link {
		font-size: 14px;
		word-wrap: break-word;
		line-height: normal;
		display: inline;
	}
	
	.video-content-wrap a, .video-content-wrap .video-featured-img img {
		height: auto;
	}
	
	.video-content-wrap .no-video-image {
		min-height: 230px;
	}
	
	.team-short-detail-row .single-team-image {
		width: 100%;
		margin: 0 auto;
	}
	
	.team-short-detail-row .single-team-image img {
		height: auto;
		width: auto;
		max-width: 100%;
	}
	
	.team-detail-section-wrap h1 {
		margin-bottom: 15px;
		font-size: 32px;
		line-height: 32px;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 300px;
	}
	
	.m-home-banner-bg {
		height: 467px;
		position: relative;
		width: 100%;
		z-index: 0;
	}
	
	.m-home-banner-bg:after {
		background: linear-gradient(180deg, rgba(11, 148, 68, 0) 0%, #0b9444 58.53%);
		position: absolute;
		width: 100%;
		height: 40%;
		z-index: 1;
		bottom: 0;
		left: 0;
		right: 0;
		content: "";
	}
	
	.m-home-banner-bg img {
		height: 100%;
		object-fit: cover;
		width: 100%;
	}
	
	.paging-new .page-numbers {
		font-size: 14px;
		line-height: 24px;
		height: 45px;
		width: 45px;
	}
	
	.paging-new .next.page-numbers, .paging-new .prev.page-numbers {
		height: 45px;
		width: 45px;
		line-height: 40px;
		background-size: 16px;
	}
	
	.paging-new .prev.page-numbers {
		background-position: 15px center;
	}
	
	.video-item-column .video-box-wrap .video-featured-img {
		height: auto;
	}
	
	.video-item-column .video-box-wrap a img {
		height: auto;
		width: 100%;
	}
}

@media (max-width: 567px) {
	.address-and-phone-wrap {
		flex-wrap: wrap;
	}
	
	.address-and-phone-wrap .loc-address, .address-and-phone-wrap a {
		width: 100%;
	}
	
	.location-section .nav-pills .nav-link {
		min-width: 150px;
		padding: 12px 12px;
	}
	
	.location-section .right-side-top-form {
		width: calc(100% - 30px);
		padding: 25px 18px;
	}
	
	.location-section .contact-page-forms .heading {
		font-size: 30px;
	}
	
	select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
		font-size: 13px;
	}
	
	.location-section .location-box {
		padding: 30px 20px;
	}
	
	.location-section .location-box .location-title {
		font-size: 30px;
		line-height: 30px;
		padding-bottom: 30px;
		margin-bottom: 40px;
		max-width: 100%;
	}
	
	.subscribe-profile-list {
		flex-direction: column;
	}
	
	.subscribe-profile-list li {
		margin: 18px 0;
		width: 100%;
	}
	
	.subscribe-section-wrap {
		padding-bottom: 40px;
		margin-top: 0;
	}
	
	.faq-category-list-wrap li {
		width: 100%;
	}
	
	.cta-phone-button:after {
		width: 14%;
	}
	
	.col {
		flex: 0 0 auto;
		width: 100%;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 280px;
	}
	
	.static-page-details .alignright, .static-page-details .alignleft, .blog-list-area .alignright, .blog-list-area .alignleft {
		margin: 0;
		width: 100%;
		margin-bottom: 20px;
		margin-top: 10px;
	}
	
	.title, .heading {
		font-size: 32px;
		line-height: 38px;
	}
}

@media (max-width: 500px) {
	.cta-phone-button:after {
		width: 14%;
	}
	
	.footer-form-wrapper .email-item-wrap .btn-link-text {
		word-wrap: break-word;
		display: inline;
	}
	
	.book-left-image img {
		max-width: 100%;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 270px;
	}
	
	.cta-phone-button {
		width: 100%;
		padding: 20px;
	}
	
	.cta-phone-button a {
		background-size: 80px;
		background-position: 0 7px;
		font-size: 25px;
		padding-left: 95px;
		height: 93px;
		line-height: 30px;
	}
	
	.cta-phone-button a span {
		font-size: 14px;
		margin-bottom: 5px;
	}
	
	.inner-banner-section .banner-bg-img {
		background-position: -560px center;
	}
	
	.footer-section-links .menu-footer {
		display: flex;
		flex-direction: column;
	}
}

@media (max-width: 440px) {
	.m-home-team-item a img {
		width: 100%;
	}
	
	.cta-phone-button:after {
		display: none;
	}
	
	.static-page-details iframe, .blog-list-area iframe {
		height: 250px;
	}
	
	.paging-new .page-numbers {
		line-height: 25px;
		height: 35px;
		width: 35px;
		border-radius: 9px;
	}
	
	.paging-new .next.page-numbers, .paging-new .prev.page-numbers {
		height: 35px;
		width: 35px;
		line-height: 25px;
		background-size: 13px;
		border-radius: 9px;
	}
	
	.paging-new .prev.page-numbers {
		background-position: 11px center;
	}
}

@media (max-width: 400px) {
	.static-page-details iframe, .blog-list-area iframe {
		height: 230px;
	}
	
	.nap-address-info, .nap-address-info a, .nap-address-info *, .nap-contact-info .phoneno, .nap-time-info {
		font-size: 13px;
		line-height: 24px;
	}
	
	.video-content-wrap .no-video-image {
		min-height: 210px;
	}
}

@media (max-width: 370px) {
	.static-page-details iframe, .blog-list-area iframe {
		height: 210px;
	}
	
	.nap-address-info, .nap-address-info a, .nap-address-info *, .nap-contact-info .phoneno, .nap-time-info {
		font-size: 12px;
	}
	
	.paging-new .page-numbers {
		width: 25px;
	}
	
	.paging-new .next.page-numbers, .paging-new .prev.page-numbers {
		width: 30px;
	}
	
	.paging-new .prev.page-numbers {
		background-position: 8px center;
	}
	
	.cta-phone-button a span {
		line-height: normal;
	}
	
	.cta-phone-button a {
		background-size: 60px;
		padding-left: 75px;
		height: 75px;
	}
	
	.footer-form-wrapper .phone-item-wrap .btn-link-text {
		font-size: 16px;
	}
	
	.footer-form-wrapper .email-item-wrap .btn-link-text {
		overflow-wrap: break-word;
		font-size: 16px;
	}
	
	.video-content-wrap .no-video-image {
		min-height: 180px;
	}
	
	.attorney-img-wrap a .team-name-wrap {
		font-size: 20px;
	}
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: landscape) {
	.team-name-and-designation {
		display: none;
	}
	
	.attorney-img-wrap a .team-name-wrap {
		color: #fff;
		font-weight: 500;
		text-transform: uppercase;
		font-size: 22px;
		position: absolute;
		bottom: 0;
		background: rgba(0, 0, 0, .77);
		padding: 15px 15px;
		width: 100%;
		text-align: center;
	}
	
	.m-blog-detail-wrap {
		position: relative;
		width: 100%;
	}
	
	.m-blog-detail-wrap .blog-col-item {
		width: 100%;
		position: relative;
		margin-top: 30px;
		text-align: center;
	}
	
	.m-blog-detail-wrap .blog-col-item:first-child {
		margin-top: 0px;
	}
	
	.home-post-image .thumb-img, .home-post-image .no-thumb-image {
		height: auto;
	}
	
	.home-post-image .no-thumb-image {
		min-height: 250px;
	}
	
	.m-blog-detail-wrap .blog-title {
		margin-bottom: 15px;
	}
	
	.m-blog-detail-wrap .blog-title a {
		font-size: 24px;
		font-weight: 600;
		color: rgba(0, 0, 0, 1);
		margin-bottom: 0;
		display: inline-block;
	}
	
	.blog-section:after {
		display: none;
	}
	
	.blog-btn-row {
		margin-top: 40px;
		text-align: center;
	}
	
	.nap-postal-address-wrapper .nap-wrapper.active-tab {
		height: auto;
	}
	
	.nap-postal-address-wrapper .nap-wrapper {
		height: auto;
		width: 100%;
		margin-top: 0;
		padding: 25px;
	}
	
	.mobile-nap-col .row {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		margin: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info {
		margin-top: 0;
	}
	
	.nap-postal-address-wrapper .nap-wrapper .nap-contact-info .phoneno {
		padding-top: 4px;
		padding-bottom: 6px;
		background-position: 0;
	}
	
	.form-right-col {
		margin-top: 50px;
	}
	
	.footer-form-wrapper {
		padding: 50px 20px;
	}
	
	.home-banner {
		height: auto;
		background-size: cover;
		background-position: center;
		position: relative;
		display: flex;
		align-items: center;
		z-index: 1;
		background-color: #0b9444;
		padding-top: 0;
		padding-bottom: 60px;
		margin-top: -50px;
	}
	
	.m-home-banner-bg {
		height: 467px;
		position: relative;
		width: 100%;
		z-index: 0;
	}
	
	.m-home-banner-bg:after {
		background: linear-gradient(180deg, rgba(11, 148, 68, 0) 0%, #0b9444 58.53%);
		position: absolute;
		width: 100%;
		height: 40%;
		z-index: 1;
		bottom: 0;
		left: 0;
		right: 0;
		content: "";
	}
	
	.m-home-banner-bg img {
		height: 100%;
		object-fit: cover;
		width: 100%;
	}
	
	.home-banner .banner-title {
		font-size: 40px;
		line-height: 42px;
	}
	
	.m-home-team-sec {
		background: rgba(243, 243, 243, 1);
		width: 100%;
		position: relative;
	}
	
	.m-home-team-item {
		width: 100%;
		position: relative;
		text-align: center;
		margin-top: 20px;
	}
	
	.m-home-team-item a {
		display: inline-block;
	}
	
	.team-name-and-link {
		width: 100%;
		display: inline-block;
		margin-top: 10px;
	}
	
	.team-name-and-link a {
		display: inline-block;
		color: rgba(0, 0, 0, 1);
		font-size: 18px;
		text-transform: uppercase;
		font-weight: 500;
	}
	
	.m-home-team-item a img {
		border-radius: 15px;
	}
	
	.testimonial-header {
		text-align: center;
	}
	
	.testimonial-list-wrap .items {
		width: 100%;
		position: relative;
		margin-top: 20px;
	}
	
	.testimonial-button-row {
		margin-top: 50px;
	}
	
	.faq-title-left-side .heading {
		text-align: center;
		margin-bottom: 45px;
	}
	
	.faq-title-left-side .heading br:nth-child(1) {
		display: none;
	}
	
	.m-home-team-sec .heading {
		max-width: 180px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.home-team-row {
		margin-top: 20px;
	}
	
	.home-banner {
		padding-bottom: 110px;
		margin-top: -50px;
	}
	
	.home-banner #homeSlidesWrap .owl-dots {
		bottom: -55px;
	}
}

@media only screen and (min-width: 1024px) and (max-height: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {}

@media only screen
and (device-width: 1366px)
and (device-height: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {}

@media only screen and (min-width: 2160px) and (max-height: 1080px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {}

@media (min-width: 740px) and (max-width: 750px) and
(min-height: 1050px) and (max-height: 1070px) and
(orientation: portrait) {
	.home-banner {
		height: 550px;
	}
}
